h3.lec-right-menu-h3-now {
	border: 1px solid #ccc;
	padding: 5px 5px 5px 20px;
	font-size: 93%;
	font-weight: normal;
	border-bottom: none;
}
h3.lec-right-menu-h3 {
	font-size: 93%;
	font-weight: normal;
}
h3.lec-right-menu-h3 a {
	border: 1px solid #ccc;
	border-bottom: none;
	display: block;
	padding: 5px 5px 5px 20px;
	background: #fff;
}

h3.lecture-oc4, h3.lecture-oc4 a {
	background: #fff url(/images/pg/icon_oc4.gif) no-repeat 2px 50%;
}
h3.lecture-oc3, h3.lecture-oc3 a {
	background: #fff url(/images/pg/icon_oc3.gif) no-repeat 2px 50%;
}
h3.lecture-oc2, h3.lecture-oc2 a {
	background: #fff url(/images/pg/icon_oc2.gif) no-repeat 2px 50%;
}
h3.lecture-oc4 a:hover {
	background: #eee url(/images/pg/icon_oc4.gif) no-repeat 2px 50%;
}
h3.lecture-oc3 a:hover {
	background: #eee url(/images/pg/icon_oc3.gif) no-repeat 2px 50%;
}
h3.lecture-oc2 a:hover {
	background: #eee url(/images/pg/icon_oc2.gif) no-repeat 2px 50%;
}

.lec-right-menu-now {
	border: 1px solid #ccc;
	border-top: 1px dashed #ccc;
	padding: 5px 0 0 0;
	background-color: #fff;
	margin: 0 0 5px 0;
}
.lec-right-menu-now li a, .lec-right-menu li a, .lec-right-menu-now li.now {
	display: block;
	background: #fff url(/images/common/icon_arrow02.gif) no-repeat 10px 50%;
	padding: 0 0 0 20px;
	font-size: 93%;
	margin: 0 0 5px 0;
}

.lec-right-menu {
	border: 1px solid #ccc;
	border-top: 1px dashed #ccc;
	margin: 0 0 5px 0;
}
.lec-right-menu dt {
	text-align: right;
	font-size: 85%;
	padding: 2px 5px;
	margin: 0;
}
.lec-right-menu dd {
	background-color: #fff;
	padding: 5px 0;
}

.lec-title-h1 span {
	color: #999;
	font-size: 85%;
}

.lec-index-illust {
	width: 308px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 4px 0;
}
.lec-index-illust-info {
	margin: 3px 0 0 0;
	width: 308px;
	text-align: center;
	font-size: 85%;
}
.lec-index-left {
	float: left;
	width: 340px;
}
.lec-index-right {
	float: left;
	margin: 26px 0 0 0;
	width: 330px;
}

.lec-prof-left {
	float: left;
	width: 150px;
}
.lec-prof-box {
	width: 128px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 4px 0;
}
.lec-prof-right {
	float: left;
	margin: 0 0 0 0;
}
.lec-prof-right table {
	width: 500px;
}

.lec-next-prev-wrap {
	border-bottom: 1px dashed #ccc;
	margin: 40px 0 5px 0;
	padding: 0 0 5px 0;
}
.lec-next-prev-wrap li.next {
	float: right;
	background: url( /images/common/icon_arrow_blue_next.gif ) no-repeat 100% 50%;
	padding: 0 15px 0 0;

}
.lec-next-prev-wrap li.prev {
	float: left;
	background: url( /images/common/icon_arrow_blue_prev.gif ) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

.lec-menu-title {
	font-size: 93%;
	padding: 0 0 2px 0;
}


.lec-content-wrap {
	margin: 15px 30px 0 30px;
}
.lec-content-wrap p {
	margin: 0 0 10px 0;
	text-indent: 1em;
}

.lec-img {
	margin: 0 0 20px 0;
}
.lec-img img {
	border: 1px solid #666;
}
.lec-img div {
	width: 100px;
	background-color: #666;
	padding: 2px 0;
	text-align: center;
	color: #fff;
}

.lec-img-right {
	float: right;
	margin: 0 0 20px 20px;
}

.lec-point-box {
	border: 1px solid #ccc;
	margin: 0 0 20px 15px;
}
.lec-point-box h3 {
	font-size: 100%;
	font-weight: bold;
	padding: 5px 0 5px 30px;
	background: #999 url( /images/oc/lecture/lec_point_bg.gif ) no-repeat 5px 50%;
	color: #fff;
}
.lec-point-box p {
	margin: 0;
	padding: 10px;
	font-size: 93%;
	text-indent: 0;
}


.lec-index-wrap {
	margin: 10px 0;
}
.lec-index-box {
	float: left;
	width: 218px;
	height: 128px;
	margin: 0 10px 10px 0;
	border:1px solid #ccc;
	position: relative;
}
.lec-index-box h3 {
	height: 18px;
	line-height: 18px;
	font-size: 93%;
	padding: 2px 5px;
	border-bottom: 1px solid #ccc;
	background-color: #F2EFEA;
}
.lec-index-box .thum {
	position: absolute;
	top: 25px;
	left: 2px;
}
.lec-index-box .name {
	position: absolute;
	top: 25px;
	left: 105px;
	padding: 0 0 0 14px;
	height: 20px;
	line-height: 20px;
	font-size: 93%;
	background: url( /images/oc/lecture/lec_teacher_bg.gif ) no-repeat 0 50%;
}
.lec-index-box .info {
	position: absolute;
	top: 50px;
	left: 105px;
	font-size: 85%;
}
.lec-index-box a.button {
	position: absolute;
	top: 105px;
	left: 104px;
}


.lec-movie-info {
	margin: 10px 0 0 0;
	text-align: center;
	color: #333;
	font-size: 85%;
	width: 650px;
}

.lec-no {
	font-size: 116%;
	font-weight: bold;
	color: #999;
	margin: 20px 0;
	border-bottom: 2px solid #f4f4f4;
}

.lec-page-menu {
	margin: 0 0 0 0;
}


.lec-index-menu-wrap {
/*	background: url( /images/oc/lecture/lec_indexbg_index.gif ) repeat-y 0 0;*/
}
.lec-index-h3 {
	font-weight: bold;
	font-size: 123.1%;
	float: left;
	width: 40px;
	color: #999;
}
.lec-index-menu {
	float: left;
	padding-left: 10px;
	border-left: 3px double #ccc;
}
.lec-index-menu li, .lec-page-menu li {
/*	float: left;*/
	height: 32px;
	width: 250px;
	position:relative;
	margin: 0 0 10px 0;
}
.lec-page-menu li {
	float:left;
	width: 165px;
	border-left: 5px solid #fff;
}
.lec-page-menu li.now  {
	border-left: 5px solid #ccc;
}

.lec-index-menu li a, .lec-page-menu li a {
	display: block;
	width: 250px;
	height: 32px;
}
.lec-page-menu li a {
	display: block;
	width: 165px;
	height: 32px;
	font-size: 85%;
}
.lec-index-menu li a:hover, .lec-page-menu li a:hover {
	border-left: 5px solid #06c;
}
.lec-index-menu li a span, .lec-page-menu li a span {
	position: absolute;
	left: 46px;
	bottom: 0;
	cursor : pointer;
}
.lec-page-menu li.now span {
	position: absolute;
	left: 46px;
	bottom: 0;
	font-size: 85%;
	font-weight: bold;
}
.lec-index-info {
	font-size: 85%;
	color: #999;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 5px 0 0 0;
}
.lec-index-info2 {
	font-size: 85%;
	color: #999;
	margin: 30px 0 0 0;
}

.lec-content-wrap .lecul1, .lec-content-wrap .lecol1 {
	margin: 5px 0 10px 0;
}
.lec-content-wrap .lecul1 li, .lec-content-wrap .lecol1 li {
	margin: 0 0 5px 20px;
	list-style-type: square;
	font-size: 93%;
	line-height: 1.3;
}
.lec-content-wrap .lecol1 li {
	list-style-type: decimal;
}


#menu-19-01 { background: url( /images/oc/lecture/lec_indexbg_19_01.gif ) no-repeat 6px 0; }
#menu-19-02 { background: url( /images/oc/lecture/lec_indexbg_19_02.gif ) no-repeat 6px 0; }
#menu-19-03 { background: url( /images/oc/lecture/lec_indexbg_19_03.gif ) no-repeat 6px 0; }
#menu-19-04 { background: url( /images/oc/lecture/lec_indexbg_19_04.gif ) no-repeat 6px 0; }
#menu-19-05 { background: url( /images/oc/lecture/lec_indexbg_19_05.gif ) no-repeat 6px 0; }
#menu-19-06 { background: url( /images/oc/lecture/lec_indexbg_19_06.gif ) no-repeat 6px 0; }
#menu-19-07 { background: url( /images/oc/lecture/lec_indexbg_19_07.gif ) no-repeat 6px 0; }
#menu-19-08 { background: url( /images/oc/lecture/lec_indexbg_19_08.gif ) no-repeat 6px 0; }
#menu-19-09 { background: url( /images/oc/lecture/lec_indexbg_19_09.gif ) no-repeat 6px 0; }
#menu-19-10 { background: url( /images/oc/lecture/lec_indexbg_19_10.gif ) no-repeat 6px 0; }
#menu-19-11 { background: url( /images/oc/lecture/lec_indexbg_19_11.gif ) no-repeat 6px 0; }

#menu-18-01 { background: url( /images/oc/lecture/lec_indexbg_18_01.gif ) no-repeat 6px 0; }
#menu-18-02 { background: url( /images/oc/lecture/lec_indexbg_18_02.gif ) no-repeat 6px 0; }
#menu-18-03 { background: url( /images/oc/lecture/lec_indexbg_18_03.gif ) no-repeat 6px 0; }
#menu-18-04 { background: url( /images/oc/lecture/lec_indexbg_18_04.gif ) no-repeat 6px 0; }
#menu-18-05 { background: url( /images/oc/lecture/lec_indexbg_18_05.gif ) no-repeat 6px 0; }
#menu-18-06 { background: url( /images/oc/lecture/lec_indexbg_18_06.gif ) no-repeat 6px 0; }
#menu-18-07 { background: url( /images/oc/lecture/lec_indexbg_18_07.gif ) no-repeat 6px 0; }
#menu-18-08 { background: url( /images/oc/lecture/lec_indexbg_18_08.gif ) no-repeat 6px 0; }
#menu-18-09 { background: url( /images/oc/lecture/lec_indexbg_18_09.gif ) no-repeat 6px 0; }
#menu-18-10 { background: url( /images/oc/lecture/lec_indexbg_18_10.gif ) no-repeat 6px 0; }
#menu-18-11 { background: url( /images/oc/lecture/lec_indexbg_18_11.gif ) no-repeat 6px 0; }
#menu-18-12 { background: url( /images/oc/lecture/lec_indexbg_18_12.gif ) no-repeat 6px 0; }
#menu-18-13 { background: url( /images/oc/lecture/lec_indexbg_18_13.gif ) no-repeat 6px 0; }
#menu-18-14 { background: url( /images/oc/lecture/lec_indexbg_18_14.gif ) no-repeat 6px 0; }

#menu-17-01 { background: url( /images/oc/lecture/lec_indexbg_17_01.gif ) no-repeat 6px 0; }
#menu-17-02 { background: url( /images/oc/lecture/lec_indexbg_17_02.gif ) no-repeat 6px 0; }
#menu-17-03 { background: url( /images/oc/lecture/lec_indexbg_17_03.gif ) no-repeat 6px 0; }
#menu-17-04 { background: url( /images/oc/lecture/lec_indexbg_17_04.gif ) no-repeat 6px 0; }
#menu-17-05 { background: url( /images/oc/lecture/lec_indexbg_17_05.gif ) no-repeat 6px 0; }
#menu-17-06 { background: url( /images/oc/lecture/lec_indexbg_17_06.gif ) no-repeat 6px 0; }
#menu-17-07 { background: url( /images/oc/lecture/lec_indexbg_17_07.gif ) no-repeat 6px 0; }
#menu-17-08 { background: url( /images/oc/lecture/lec_indexbg_17_08.gif ) no-repeat 6px 0; }
#menu-17-09 { background: url( /images/oc/lecture/lec_indexbg_17_09.gif ) no-repeat 6px 0; }
#menu-17-10 { background: url( /images/oc/lecture/lec_indexbg_17_10.gif ) no-repeat 6px 0; }
#menu-17-11 { background: url( /images/oc/lecture/lec_indexbg_17_11.gif ) no-repeat 6px 0; }

#menu-16-01 { background: url( /images/oc/lecture/lec_indexbg_16_01.gif ) no-repeat 6px 0; }
#menu-16-02 { background: url( /images/oc/lecture/lec_indexbg_16_02.gif ) no-repeat 6px 0; }
#menu-16-03 { background: url( /images/oc/lecture/lec_indexbg_16_03.gif ) no-repeat 6px 0; }
#menu-16-04 { background: url( /images/oc/lecture/lec_indexbg_16_04.gif ) no-repeat 6px 0; }
#menu-16-05 { background: url( /images/oc/lecture/lec_indexbg_16_05.gif ) no-repeat 6px 0; }
#menu-16-06 { background: url( /images/oc/lecture/lec_indexbg_16_06.gif ) no-repeat 6px 0; }
#menu-16-07 { background: url( /images/oc/lecture/lec_indexbg_16_07.gif ) no-repeat 6px 0; }
#menu-16-08 { background: url( /images/oc/lecture/lec_indexbg_16_08.gif ) no-repeat 6px 0; }
#menu-16-09 { background: url( /images/oc/lecture/lec_indexbg_16_09.gif ) no-repeat 6px 0; }
#menu-16-10 { background: url( /images/oc/lecture/lec_indexbg_16_10.gif ) no-repeat 6px 0; }
#menu-16-11 { background: url( /images/oc/lecture/lec_indexbg_16_11.gif ) no-repeat 6px 0; }
#menu-16-12 { background: url( /images/oc/lecture/lec_indexbg_16_12.gif ) no-repeat 6px 0; }
#menu-16-13 { background: url( /images/oc/lecture/lec_indexbg_16_13.gif ) no-repeat 6px 0; }
#menu-16-14 { background: url( /images/oc/lecture/lec_indexbg_16_14.gif ) no-repeat 6px 0; }